arrangers:
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/19501
  names:
    en: Hiroshi Takada
    ja: 高田弘
- link: artist/883
  names:
    en: Hiroshi Miyagawa
    ja: 宮川泰
- link: artist/3461
  names:
    en: Chumei Watanabe
    ja: 渡辺宙明
- link: artist/10007
  names:
    en: You-she Matsuyama
    ja: 松山祐士
- link: artist/5867
  names:
    en: Akihiro Komori
    ja: 小森昭宏
- link: artist/1734
  names:
    en: Hiroshi Tsutsui
    ja: 筒井広志
- link: artist/28805
  names:
    en: Toshiaki Tsushima
    ja: 津島利章
- link: artist/1786
  names:
    en: Mickie Yoshino
    ja: ミッキー吉野
catalog: APX-1801
categories:
- Animation
- Tokusatsu/Puppetry
category: Animation
classification: Vocal
composers:
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/1727
  names:
    en: Asei Kobayashi
    ja: 小林亜星
- link: artist/883
  names:
    en: Hiroshi Miyagawa
    ja: 宮川泰
- link: artist/3461
  names:
    en: Chumei Watanabe
    ja: 渡辺宙明
- link: artist/3401
  names:
    en: Takeo Watanabe
    ja: 渡辺岳夫
- link: artist/5867
  names:
    en: Akihiro Komori
    ja: 小森昭宏
- link: artist/1734
  names:
    en: Hiroshi Tsutsui
    ja: 筒井広志
- link: artist/28805
  names:
    en: Toshiaki Tsushima
    ja: 津島利章
- link: artist/1786
  names:
    en: Mickie Yoshino
    ja: ミッキー吉野
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: 好きだったッダンガードA
      Romaji: Suki da Danguard Ace
    track_length: Unknown
  - names:
      Japanese: ボルテスVの歌
      Romaji: Voltes V no Uta
    track_length: Unknown
  - names:
      Japanese: グランプリの鷹
      Romaji: Grand Prix no Taka
    track_length: Unknown
  - names:
      Japanese: おれは鉄兵
      Romaji: Ore wa Teppei
    track_length: Unknown
  - names:
      Japanese: 行けザンボット３
      Romaji: Yuke Zambot 3
    track_length: Unknown
  - names:
      Japanese: がんばれドガベン
      Romaji: Ganbare Dokaben
    track_length: Unknown
  - names:
      Japanese: 超人戦隊バラタック
      Romaji: Choujin Sentai Baratack
    track_length: Unknown
  - names:
      Japanese: ガッタイガーの歌
      Romaji: Gattiger no Uta
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2
  tracks:
  - names:
      Japanese: とびだせ！マシーン飛竜
      Romaji: Tobidase! Machine Hiryuu
    track_length: Unknown
  - names:
      Japanese: ジャッカー電撃隊
      Romaji: Jacker Dengekitai
    track_length: Unknown
  - names:
      Japanese: 宇宙戦艦ヤマト
      Romaji: Uchuu Senkan Yamato
    track_length: Unknown
  - names:
      Japanese: トライアタック！メカンダーロボ
      Romaji: Tri-Attack! Mechander Robo
    track_length: Unknown
  - names:
      Japanese: 戦え！アイゼンボーグ
      Romaji: Tatakae! Izenborg
    track_length: Unknown
  - names:
      Japanese: 激走！ルベンカイザー
      Romaji: Gekisou! Ruben Kaiser
    track_length: Unknown
  - names:
      Japanese: ガンバロン'77
      Romaji: Ganbaron '77
    track_length: Unknown
link: album/114180
lyricists:
- link: artist/27444
  names:
    en: Shunya Ito
    ja: 伊藤俊也
- link: artist/5872
  names:
    en: Saburo Yatsude
    ja: 八手三郎
- link: artist/9508
  names:
    en: Kougo Hotomi
    ja: 保富康午
- link: artist/24505
  names:
    en: Shinji Mizushima
    ja: 水島新司
- link: artist/21287
  names:
    en: Shinobu Urakawa
    ja: 浦川しのぶ
- link: artist/63305
  names:
    en: Mitsuru Majima
    ja: 馬嶋満
- names:
    en: 加賀進
- link: artist/34296
  names:
    en: Shotaro Ishimori
    ja: 石森章太郎
- link: artist/11136
  names:
    en: Yuu Aku
    ja: 阿久悠
- link: artist/9535
  names:
    en: Kazuya Senke
    ja: 千家和也
media_format: 2 Flexi Disc (10" 33&frac13; rpm)
meta:
  added_date: 2021-08-27T09:55
  edited_date: 2021-08-27T11:47
  fetched_date: 2025-12-07T07:50
  ttl: 86400
  visitors: 854
name: TV Shudaika Best Hit 15
names:
  en: TV Shudaika Best Hit 15
  ja: TV主題歌ベストヒット15①
  ja-latn: TV Shudaika Best Hit 15 (1)
notes: 'Red Sonosheet

  (APX-1801-1)

  01. "Wakusei Robo Danguard Ace" opening theme

  Vocals: Isao Sasaki, Young Fresh

  Lyrics: Shunya Ito

  Composed and Arranged* by: Shunsuke Kikuchi

  02. "Choudenji Machine Voltes V" opening theme

  Vocals: Mitsuko Horie, Yurikago-kai**, Koorogi ''73**

  Lyrics: Saburo Yatsude

  Composed by: Asei Kobayashi

  Arranged* by: Hiroshi Takada

  03. "Arrow Emblem: Grand Prix no Taka" opening theme

  Vocals: Ichiro Mizuki, Feeling Free*

  Lyrics: Kougo Hotomi

  Composed and Arranged* by: Hiroshi Miyagawa

  04. "Ore wa Teppei" opening theme

  Vocals: Fusako Fujimoto, Koorogi ''73, Yurikago-kai

  Lyrics: Kougo Hotomi

  Composed and Arranged* by: Chumei Watanabe

  05. "Muteki Choujin Zambot 3" opening theme

  Vocals: Koichiro Hori, Blessin'' Four, The Chirps

  Lyrics: Nippon Sunrise Kikakushitsu [日本サンライズ企画室]

  Composed by: Takeo Watanabe

  Arranged* by: You-she Matsuyama

  06. "Dokaben" 1st opening theme

  Vocals: Koorogi ''73

  Lyrics: Shinji Mizushima, Kougo Hotomi

  Composed and Arranged* by: Shunsuke Kikuchi

  07. "Choujin Sentai Baratack" opening theme

  Vocals: Ichiro Mizuki, Yurikago-kai

  Lyrics: Shinobu Urakawa

  Composed and Arranged* by: Akihiro Komori

  08. "Chou Supercar Gattinger" opening theme

  Vocals: Tsunehiko Kamijo

  Lyrics: Mitsuru Majima [馬嶋満]

  Composed by: Asei Kobayashi

  Arranged* by: Hiroshi Takada

  (APX-1801-2)

  01. "Tobidase! Machine Hiryuu" opening theme

  Vocals: Koorogi ''73

  Lyrics: 加賀進

  Composed and Arranged* by: Hiroshi Tsutsui

  02. "JAKQ Dengekitai" opening theme

  Vocals: Isao Sasaki, Koorogi ''73

  Lyrics: Shotaro Ishimori

  Composed and Arranged* by: Chumei Watanabe

  03. "Uchuu Senkan Yamato" opening theme

  Vocals: Isao Sasaki, Musical Academy

  Lyrics: Yuu Aku

  Composed and Arranged* by: Hiroshi Miyagawa

  04. "Mechander Robo" opening theme

  Vocals: Ichiro Mizuki, Yurikago-kai*

  Lyrics: Kougo Hotomi

  Composed and Arranged* by: Chumei Watanabe

  05. "Kyouryuu Daisensou Izenborg" opening theme

  Vocals: Sunny Singers, Nishorokugo Shounen Gasshoudan

  Lyrics: Akira Takagi [高木あきら]

  Composed and Arranged* by: Toshiaki Tsushima

  06. "Gekisou Ruben Kaiser" opening theme

  Vocals: Isao Sasaki, Koorogi ''73

  Lyrics: Saburo Yatsude

  Composed and Arranged* by: Shunsuke Kikuchi

  07. "Chiisana Superman Ganbaron" opening theme

  Vocals: The Birds [ザ・バーズ], Johnny''s Shounendan [ジャニーズ少年団]

  Lyrics: Kazuya Senke

  Composed and Arranged* by: Mickie Yoshino

  *not credited, known from other records

  **not on label, from insert'
organizations:
- &id001
  link: org/1999
  names:
    en: Asahi Sonorama
    ja: 朝日ソノラマ
    ja-latn: Asahi Sonorama
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/08/114180/114180-5a244e9d61c0.jpg
picture_small: https://medium-media.vgm.io/albums/08/114180/114180-5a244e9d61c0.jpg
picture_thumb: https://thumb-media.vgm.io/albums/08/114180/114180-5a244e9d61c0.jpg
platforms:
- Series
products:
- names:
    en: Wakusei Robo Danguard Ace
- link: product/8207
  names:
    en: Choudenji Machine Voltes V
    ja: 超電磁マシーン ボルテスV
    ja-latn: Choudenji Machine Voltes V
- names:
    en: 'Arrow Emblem: Grand Prix no Taka'
- link: product/8132
  names:
    en: Ore wa Teppei
    ja: おれは鉄兵
    ja-latn: Ore wa Teppei
- names:
    en: Muteki Choujin Zambot 3
- names:
    en: Dokaben
- names:
    en: Choujin Sentai Balatack
- link: product/8323
  names:
    en: Chou Supercar Gattiger
    ja: 超スーパーカーガッタイガー
    ja-latn: Chou Supercar Gattiger
- names:
    en: Tobidase! Machine Hiryuu
- names:
    en: JAKQ Dengekitai
- link: product/1213
  names:
    en: Space Battleship Yamato
    ja: 宇宙戦艦ヤマト
    ja-latn: Space Battleship Yamato
- names:
    en: Mechander Robo
- names:
    en: Kyouryuu Daisensou Izenborg
- names:
    en: Gekisou Ruben Kaiser
- names:
    en: Chiisana Superman Ganbaron
publish_format: Commercial
publisher: *id001
related: []
release_date: '1977'
release_events: []
release_price:
  currency: JPY
  price: 1800.0
reprints: []
vgmdb_link: https://vgmdb.net/album/114180?perpage=99999
vocals:
- link: artist/456
  names:
    en: Isao Sasaki
    ja: ささきいさお
- link: artist/10356
  names:
    en: Young Fresh
    ja: ヤング・フレッシュ
- link: artist/4997
  names:
    en: Mitsuko Horie
    ja: 堀江美都子
- link: artist/11653
  names:
    en: Yurikago-kai
- link: artist/15078
  names:
    en: Koorogi '73
    ja: こおろぎ'73
- link: artist/1025
  names:
    en: Ichiro Mizuki
    ja: 水木一郎
- link: artist/16038
  names:
    en: Feeling Free
    ja: フィーリング・フリー
- link: artist/19696
  names:
    en: Fusako Fujimoto
    ja: 藤本房子
- link: artist/10004
  names:
    en: Koichiro Hori
    ja: 堀光一路
- link: artist/27439
  names:
    en: Blessin' Four
- link: artist/19069
  names:
    en: The Chirps
    ja: ザ・チャープス
- link: artist/24740
  names:
    en: Tsunehiko Kamijo
    ja: 上條恒彦
- link: artist/19197
  names:
    en: Musical Academy
    ja: ミュージカル・アカデミー
- link: artist/27562
  names:
    en: Sunny Singers
    ja: サニー・シンガーズ
- link: artist/32477
  names:
    en: Nishirokugo Shounen Gasshoudan
    ja: 西六郷少年合唱団
- names:
    en: The Birds
votes: 0
